Subject: bug#20309: closed (Re: bug#20309: 25.0.50; Coding conversion error during clojure-mode package upgrade)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 22 Oct 2019 13:04:02 +0000

Your bug report

#20309: 25.0.50; Coding conversion error during clojure-mode package upgrade

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20309: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20309
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20309: 25.0.50; Coding conversion error during clojure-mode package upgrade
From: Dmitry Gutov <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Oct 2019 16:03:12 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On 22.10.2019 3:57, Stefan Kangas wrote:
> I can't reproduce this on current master.  I believe that it has been
> fixed by the following commit (if not before)

Thank you for the reminder.

I haven't seen this lately, so: closing.

Subject: 25.0.50; Coding conversion error during clojure-mode package upgrade
From: Dmitry Gutov <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2015 16:46:26 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The package is being installed from MELPA, the file can be viewed at
http://melpa.org/packages/clojure-mode-20150410.2319.el.

Viewing it in the browser (or downloading and opening in `less')
displays those copyright characters just fine.

Not so here, see the attached screenshot.

In GNU Emacs 25.0.50.2 (x86_64-unknown-linux-gnu, GTK+ Version 3.12.2)
 of 2015-04-12 on axl
Repository revision: d0fcb21254394e22542dbc350220db3bafe0cc13
Windowing system distributor `The X.Org Foundation', version 11.0.11601901
System Description:	Ubuntu 14.10